Get organization capabilities

GET /api/v1/serverless/capabilities

Returns the capabilities that apply to the authenticated user's organization.

Responses

  • 200 application/json

    The capabilities for the user's organization.

    Hide response attribute Show response attribute object
  • 401 application/json

    Unauthorized

    Hide response attribute Show response attribute object
    • errors array[object] Required

      An error response returned by the API.

      Hide errors attributes Show errors attributes object

      An error response returned by the API.

      • message string Required

        A human-readable message of the error.

      • code string Required

        An identifier for this type of error.

GET /api/v1/serverless/capabilities
curl \
 --request GET 'https://api.elastic-cloud.com/api/v1/serverless/capabilities' \
 --header "Authorization: $API_KEY"